"MLS_DisinstallInfo" = "스카이프가 설치되지 않았습니다.";
"MLS_DialPanelCaption" = "스카이프전화";
"MLS_SMSPanelCaption" = "스카이프 SMS";
"MLS_DialPanelTitle" = "전화";
"MLS_DialPanelInfo" = "국가를 선택해주세요";
"MLS_DialPanelOrglabel" = "소스 전화번호:";
"MLS_DialPanelDiallabel" = "전화 걸 전화번호:";
"MLS_ExtPanelCaption" = "알림";
"MLS_ExtPanelPhoneLabel" = "전화";
"MLS_ExtPanelInfo" = "스카이프의 기능에 한정되기 위해서는, 연장번호를 다이얼하셔야 합니다. 다음의 설명을 참조하시어, 연장번호를 다이얼하세요.";
"PHONECOUNTRYCODE0" = "대만";
"PHONECOUNTRYCODE1" = "미국";
"PHONECOUNTRYCODE2" = "중국";
"PHONECOUNTRYCODE3" = "홍콩, 중국 특별행정구";
"PHONECOUNTRYCODE4" = "캐나다";
"PHONECOUNTRYCODE5" = "영국";
"PHONECOUNTRYCODE6" = "싱가포르";
"PHONECOUNTRYCODE7" = "말레이시아";
"PHONECOUNTRYCODE8" = "일본";
"PHONECOUNTRYCODE9" = "대한민국";
"PHONECOUNTRYCODE10" = "오스트레일리아";
"PHONECOUNTRYCODE11" = "독일";
"PHONECOUNTRYCODE12" = "프랑스";
"PHONECOUNTRYCODE13" = "이탈리아";
"PHONECOUNTRYCODE14" = "스페인";
"PHONECOUNTRYCODE15" = "포르투갈";
"PHONECOUNTRYCODE16" = "네덜란드";
"PHONECOUNTRYCODE17" = "브라질";
"PHONECOUNTRYCODE18" = "오스트리아";
"PHONECOUNTRYCODE19" = "벨기에";
"PHONECOUNTRYCODE20" = "스위스";
"PHONECOUNTRYCODE21" = "노르웨이";
"PHONECOUNTRYCODE22" = "헝가리";
"PHONECOUNTRYCODE23" = "폴란드";
"PHONECOUNTRYCODE24" = "스웨덴";
"PHONECOUNTRYCODE25" = "덴마크";
"PHONECOUNTRYCODE26" = "핀란드";
"PHONECOUNTRYCODE27" = "터키";
"PHONECOUNTRYCODE28" = "러시아";
"PHONECOUNTRYCODE29" = "그리스";
"PHONECOUNTRYCODE30" = "멕시코";
"PHONECOUNTRYCODE31" = "체코";
"PHONECOUNTRYCODE32" = "슬로바키아";
"PHONECOUNTRYCODE33" = "뉴질랜드";
"PHONECOUNTRYCODE34" = "필리핀";
"PHONECOUNTRYCODE35" = "태국";
"PHONECOUNTRYCODE36" = "베트남";
"PHONECOUNTRYCODE37" = "불가리아";
"PHONECOUNTRYCODE38" = "사이프러스";
"PHONECOUNTRYCODE39" = "슬로베니아";
"PHONECOUNTRYCODE40" = "루마니아";
"PHONECOUNTRYCODE41" = "크로아티아";
"PHONECOUNTRYCODE42" = "아일랜드";
"PHONECOUNTRYCODE43" = "리히텐슈타인";
"PHONECOUNTRYCODE44" = "룩셈부르크";
"PHONECOUNTRYCODE45" = "벨라루스";
"PHONECOUNTRYCODE46" = "우크라이나";
"PHONECOUNTRYCODE47" = "에스토니아";
"PHONECOUNTRYCODE48" = "카자흐스탄";
"PHONECOUNTRYCODE49" = "라트비아";
"PHONECOUNTRYCODE50" = "리투아니아";
